=== debian/control ===
Source: cryptcat
Section: net
Priority: optional
XSBC-Original-Maintainer: Lars Bahner <bahner@debian.org>
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Devon Kearns <dookie@kali.org>,
           Mati Aharoni <muts@kali.org>,
           Sophie Brun <sophie@offensive-security.com>,
Build-Depends: debhelper-compat (=13)
Standards-Version: 4.6.2
Homepage: http://farm9.com/content/Free_Tools/cryptcat_linux2.tar
XS-Debian-Vcs-Git: n/a
XS-Debian-Vcs-Browser: n/a
Vcs-Git: https://gitlab.com/kalilinux/packages/cryptcat.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/cryptcat

Package: cryptcat
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: lightweight version netcat extended with twofish encryption
 Cryptcat is a simple Unix utility which reads and writes data across
 network connections, using TCP or UDP protocol while encrypting the
 data being transmitted.
 It is designed to be a reliable "back-end" tool that can be used directly
 or easily driven by other programs and scripts.  At the same time, it is a
 feature-rich network debugging and exploration tool, since it can create
 almost any kind of connection you would need and has several interesting
 built-in capabilities.
