=== debian/tests/control ===
Tests: runtests.sh
Depends: @, iproute2
Restrictions: allow-stderr
